/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {height: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1; height: 100%;}
.flexslider .slides > li {position: relative; margin: 0; height: 100%; background-size: cover; background-repeat:no-repeat; background-position:center;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;  margin: 0px auto 0 auto; display:block; margin-bottom: 0px; height: 650px; width: 100%; overflow:hidden;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav {margin-top:0px;}
.flex-direction-nav li {line-height: 0px!important; height: 0px; margin: 0!important;}
.flex-direction-nav li a {width: 52px; height: 85px; margin: 0px 0 0; display: block; position: absolute; top: 0; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {right: 0px; background: url(/images/bg_direction_nav_02.png) no-repeat 0 0; background-position: right center; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 0; height: 92%; width: 50%; -ms-transform: translateX(-16px); -webkit-transform: translateX(-16px); transform: translateX(-16px);}
.flex-direction-nav li .prev {left: 0px; background: url(/images/bg_direction_nav_01.png) no-repeat 0 0; background-position: 16px center; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 0; height: 92%; width: 50%;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li .next:hover {background: url(/images/bg_direction_nav_hover_02.png) no-repeat 0 0; background-position: right center; right: 4px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1;  -ms-transform: translateX(0px); -webkit-transform: translateX(0px); transform: translateX(0px);}
.flex-direction-nav li .prev:hover {background: url(/images/bg_direction_nav_hover_01.png) no-repeat 0 0; background-position: 0px center;left: 4px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity: 1; }


/* Control Nav */
.flex-control-nav {width: 100%; margin-top: 10px; text-align: center; position:absolute; bottom: 20px; z-index: 200;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 20px; height: 26px; display: block; background: url(/images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; -webkit-transition: none!important; transition: none!important;}
.flex-control-nav li a:hover {background-position: 0 -26px; -webkit-transition: none!important; transition: none!important;}
.flex-control-nav li a.active {background-position: 0 -52px; cursor: default; -webkit-transition: none!important; transition: none!important;}